<?php

$host = $_SERVER['SERVER_NAME'];

if($host == "62.4.16.133")
{
	die();
}

if(isset($_SESSION["playersqlid"])) 
{
    header("location: ./panel/characters");
    exit;
}
else {
    header("location: ./login");
    exit;
}
?>